set output './binding_c.ps' 
set term postscript color enhanced 'Helvectica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set style line 6 lt rgb 'orange' lw 3  
set style line 7 lt rgb 'black' lw 3  
set grid 
set key top right 
set ylabel 'Binding energy per nucleon (MeV) ' 
set xlabel 'Mass number' 
set label 4 '^{56}Fe'  at 50.0,8.9  
plot [-2:110][7:9] 'binding_energy.dat' index 0 using 1:6      with points ls 1 ps 0.3 pt 3  t ''  ,                'binding_energy.dat' index 2 using 1:6      with points ls 3 ps 2.5 pt 6  t ''  
set output 
quit 
